## ros-galactic-launch-yaml 0.17.2

=== debian/changelog ===
ros-galactic-launch-yaml (0.17.2-1focal) focal; urgency=high

  * Support scoping environment variables (#631 <https://github.com/ros2/launch/issues/631>)
  * Contributors: Jacob Perron

 -- William Woodall <william@osrfoundation.org>  Fri, 02 Dec 2022 08:00:00 -0000

ros-galactic-launch-yaml (0.17.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Apr 2022 07:00:00 -0000

ros-galactic-launch-yaml (0.17.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-launch-yaml (0.16.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-galactic-launch-yaml (0.15.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-launch-yaml (0.14.0-1focal) focal; urgency=high

  * Add frontend support for LogInfo action (#467 <https://github.com/ros2/launch/issues/467>)
  * Contributors: Jacob Perron

 -- William Woodall <william@osrfoundation.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-launch-yaml (0.13.0-1focal) focal; urgency=high

  * Validate unparsed attributes and subentities in launch_xml and launch_yaml (#468 <https://github.com/ros2/launch/issues/468>)
  * Update package maintainers (#465 <https://github.com/ros2/launch/issues/465>)
  * Contributors: Ivan Santiago Paunovic, Michel Hidalgo

 -- William Woodall <william@osrfoundation.org>  Wed, 04 Nov 2020 08:00:00 -0000

ros-galactic-launch-yaml (0.12.0-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 18 Aug 2020 07:00:00 -0000

ros-galactic-launch-yaml (0.11.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 14 Aug 2020 07:00:00 -0000

ros-galactic-launch-yaml (0.11.0-1focal) focal; urgency=high

  * Use new type_utils functions (#438 <https://github.com/ros2/launch/issues/438>)
  * Close YAML file when we're done. (#415 <https://github.com/ros2/launch/issues/415>)
  * Add pytest.ini so local tests don't display warning (#428 <https://github.com/ros2/launch/issues/428>)
  * Contributors: Chris Lalancette, Dan Rose, Ivan Santiago Paunovic

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 04 Aug 2020 07:00:00 -0000

ros-galactic-launch-yaml (0.10.2-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-launch-yaml (0.10.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 08 May 2020 07:00:00 -0000

ros-galactic-launch-yaml (0.10.0-1focal) focal; urgency=high

  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Use imperative mood in docstrings. (#362 <https://github.com/ros2/launch/issues/362>)
  * Contributors: Dirk Thomas, Steven! Ragnarök

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 24 Apr 2020 07:00:00 -0000

ros-galactic-launch-yaml (0.9.5-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 13 Nov 2019 08:00:00 -0000

ros-galactic-launch-yaml (0.9.4-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Fri, 08 Nov 2019 08:00:00 -0000

ros-galactic-launch-yaml (0.9.3-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-launch-yaml (0.9.2-1focal) focal; urgency=high

  * install resource marker file for packages (#341 <https://github.com/ros2/launch/issues/341>)
  * Contributors: Dirk Thomas

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-launch-yaml (0.9.1-1focal) focal; urgency=high



 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 25 Sep 2019 07:00:00 -0000

ros-galactic-launch-yaml (0.9.0-1focal) focal; urgency=high

  * install package manifest (#330 <https://github.com/ros2/launch/issues/330>)
  * Add frontend module in launch, launch_xml and launch_yaml packages (#226 <https://github.com/ros2/launch/issues/226>)
  * Contributors: Dirk Thomas, ivanpauno

 -- Ivan Paunovic <ivanpauno@ekumenlabs.com>  Wed, 18 Sep 2019 07:00:00 -0000
